body{
background-color: black;
margin-left: 20px;
margin-right: 20px;
text-align: justify;
font-size: 14px;
color: white;
line-height: 20px;
}
h1{
text-align: center;
background-color: black;
color: red;
font-family: Georgia, 'Times New Roman', Times, serif;
text-decoration: underline;
text-transform: capitalize;
padding: 2%;
}
h2{
color: red;
text-align: left;
font-family: Georgia, 'Times New Roman', Times, serif;
font-size: 22px;
font-style: italic;
font-weight: bold;
}
summary{
font-size: 14px;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
padding-left: 0.5%;
}
details{
margin-left: 2%;
}
li{
font-style: italic;
}
.fonte{
text-align: right;
font-style: italic;
font-family: 'Times New Roman', Times, serif;
font-size: 16px;
margin: 20px;
}
.nome{
margin: 20px;
text-align: center;
font-family: 'Times New Roman', Times, serif;
color: red;
font-size: 16px;
}